Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4ElectroNuclearReaction.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4ElectroNuclearReaction.hh	(revision 1316)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4ElectroNuclearReaction.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4ElectroNuclearReaction.hh,v 1.27 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // GEANT4 physics class: G4ElectroNuclearReaction -- header file for CHIPS
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4GammaNuclearReaction.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4GammaNuclearReaction.hh	(revision 1316)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4GammaNuclearReaction.hh	(revision 1337)
@@ -26,5 +26,5 @@
 //
 // $Id: G4GammaNuclearReaction.hh,v 1.15 2009/02/23 09:49:24 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-03 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 //
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4QHadronElasticDataSet.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4QHadronElasticDataSet.hh	(revision 1316)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4QHadronElasticDataSet.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QHadronElasticDataSet.hh,v 1.2 2010/02/16 07:53:05 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // GEANT4 physics class: G4QHadronElasticDataSet -- header file
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4QHadronInelasticDataSet.hh
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4QHadronInelasticDataSet.hh	(revision 1316)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/include/G4QHadronInelasticDataSet.hh	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QHadronInelasticDataSet.hh,v 1.2 2010/01/22 17:02:49 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // GEANT4 physics class: G4QHadronInelasticDataSet -- header file
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/src/G4QHadronElasticDataSet.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/src/G4QHadronElasticDataSet.cc	(revision 1316)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/src/G4QHadronElasticDataSet.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QHadronElasticDataSet.cc,v 1.3 2010/05/26 12:19:06 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // GEANT4 physics class: G4QHadronElasticDataSet -- header file
Index: trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/src/G4QHadronInelasticDataSet.cc
===================================================================
--- trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/src/G4QHadronInelasticDataSet.cc	(revision 1316)
+++ trunk/source/processes/hadronic/models/chiral_inv_phase_space/interface/src/G4QHadronInelasticDataSet.cc	(revision 1337)
@@ -25,5 +25,5 @@
 //
 // $Id: G4QHadronInelasticDataSet.cc,v 1.2 2010/05/26 12:19:06 mkossov Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-beta-01 $
 //
 // GEANT4 physics class: G4QHadronInelasticDataSet -- header file
